<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Resources>
		<Res Key="Res" Mount="Res\UI"/>
		<Res Key="Res.vfs" Mount="Res\UI"/>
  </Resources>
  
  <App Key="10086" Name="TAS木马态" 
  Icon="AppSample\AppSample.png?0,0,26,26;Center"
  IconSmall="AppSample\AppSample.png?0,0,26,26;Stretch" 
  Type="0" Dll="GuardMode.dll" DllD="GuardMode.dll"
  Tooltip="TAS木马态" AutoRun="1"
  />
	  
</Root>